<?php

// Protect from unauthorized access
defined('_JEXEC') or die('Restricted Access');

// Load framework base classes
jimport('joomla.application.component.view');

/**
 * Akeeba Backup Control Panel view class
 *
 */
class MassContentViewCpanel extends JView
{
	function display()
	{

        JToolBarHelper::title(JText::_('COM_MASSCONTENT_MANAGER_CPANEL') );
		parent::display();
	}
}
